TARGETS = console-setup resolvconf mountkernfs.sh ufw screen-cleanup apparmor hostname.sh plymouth-log udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh networking urandom checkroot.sh lvm2 checkfs.sh open-iscsi iscsid mountdevsubfs.sh mountall.sh checkroot-bootclean.sh kmod procps mountnfs-bootclean.sh mountnfs.sh bootmisc.sh mountall-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
open-iscsi: networking iscsid
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
